{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "4e03ec302322e40b9bc6",
  "position": {
    "x": 4.0083507306889352,
    "y": 1303.7160707890391,
    "z": 0,
    "height": 179.99999999999966,
    "width": 240.57796852646638,
    "tabOrder": 6000
  },
  "visualGroup": {
    "displayName": "Org Slicer",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "502f45639852a9e0123d"
}